### Enumeration

# Meta DebugPaintFlag

since: 13

#### Declaration

    flags Meta.DebugPaintFlag

#### Description

No description available.

Available since: 13

#### Members

`META_DEBUG_PAINT_NONE`

  Default.

  - Value: `0`
  - Nickname: `none`
  - Available since: 13
`META_DEBUG_PAINT_OPAQUE_REGION`

  Paint opaque regions.

  - Value: `1`
  - Nickname: `opaque-region`
  - Available since: 13